# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-panel@1.0.0) (2020-01-20)

### Bug Fixes

* Favor named exports for components ([5a5dc5c0](https://github.com/billogram/frontend-foundation/commit/5a5dc5c0))
* Export props ([06802c25](https://github.com/billogram/frontend-foundation/commit/06802c25))
* Always export props type ([e55e1399](https://github.com/billogram/frontend-foundation/commit/e55e1399))
* Always export all types from types ([fd5dfa91](https://github.com/billogram/frontend-foundation/commit/fd5dfa91))
* Use dependencies instead of peer dependencies ([ec2497fa](https://github.com/billogram/frontend-foundation/commit/ec2497fa))
* Fix ESLint issues ([fdcd3bf9](https://github.com/billogram/frontend-foundation/commit/fdcd3bf9))


### Features

* Add light-blue, light-green, and light-red panels ([c1ad1dff](https://github.com/billogram/frontend-foundation/commit/c1ad1dff))
* Support anchor tags ([c9e6ff31](https://github.com/billogram/frontend-foundation/commit/c9e6ff31))
* Rename example app components ([531665ea](https://github.com/billogram/frontend-foundation/commit/531665ea))
* Tweak value for panel gray ([6a784727](https://github.com/billogram/frontend-foundation/commit/6a784727))
* Implement FoundationPanel ([399f58c7](https://github.com/billogram/frontend-foundation/commit/399f58c7))
* Scaffold out @billogram/foundation-panel ([26db8b56](https://github.com/billogram/frontend-foundation/commit/26db8b56))


### BREAKING CHANGES

* Due to rename.
* Force the first release to start from 1.0.0.
