# @billogram/foundation-panel

> A React panel component

## Install

```
yarn add @billogram/foundation-panel
```

## Usage

```tsx
import {
    FoundationPanel,
} from '@billogram/foundation-panel';
```

See [types](src/types.ts) for exported types.

### [`FoundationPanel`](src/FoundationPanel.tsx)

```tsx
<FoundationPanel
    rounded="all"
    ui="gray">
    ...
</FoundationPanel>
```

## Note

This library is being published with our use cases in mind and is not necessarily meant to be consumed by the broader public. We probably won't take your feature requests unless they align with our own needs.

## License

MIT
